body {
  font-family: 'Open Sans', sans-serif;
  font-size: 0.875rem;
  font-weight: 400;
  line-height: 1.2;
  color: var(--dark);
}

.pt {
  padding-top: 70px;
}

.mb-6 {
  margin-bottom: 75px;
}

@media (min-width: 680px) {
  body {
    font-size: 1rem;
    line-height: 1.4;
  }

  .mb-6 {
    margin-bottom: 150px;
  }
  
    blockquote {
    font-size: 1rem !important;
  }
  
    .partner-cards {
    margin: 25px 0;
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Ubuntu', sans-serif;
}


h2 {
  font-size: 3.5rem;
  font-weight: 700;
  padding-bottom: 1rem;
  color: var(--gray);
}

blockquote {
  font-size: 0.85rem !important;
}

.navbar-collapse {
    -ms-box-flex: 0;
    -moz-box-flex: 0;
    -webkit-box-flex: 0;
    -ms-flex-positive: 0;
    flex-grow: 0;
}

/* style element for h2 */
.square {
  position: relative;
  z-index: 2;
}

.square::before {
  position: absolute;
  content: '';
  background: var(--accent);
  width: 3rem;
  height: 3.5rem;
  left: -0.2rem;
  bottom: 0.8rem;
  border-radius: 0.2rem;
    -webkit-transform: rotate(20deg);
    -ms-transform: rotate(20deg);
    -o-transform: rotate(20deg);
    -moz-transform: rotate(20deg);
  transform: rotate(20deg);
  z-index: -1;
}

@media (max-width: 768px) {
  .square::before {
    position: absolute;
    content: '';
    background: var(--accent);
    width: 2.2rem;
    height: 2.35rem;
    left: -0.2rem;
    bottom: 0.5rem;
    border-radius: 0.2rem;
        -o-transform: rotate(20deg);
        -webkit-transform: rotate(20deg);
        -moz-transform: rotate(20deg);
        -ms-transform: rotate(20deg);
    transform: rotate(20deg);
    z-index: -1;
  }
}

img {
  border-radius: 0.5rem;
}

a {
  text-decoration: none;
}

.bg-primary {
  background-color: linear-gradient(180deg, #4B93FF 0%, #0B6DFF 100%) !important;
}

.bg-secondary {
  background-color: var(--secondary) !important;
}

.text-warning {
  color: var(--accent) !important;
}

.text-muted {
  color: var(--gray) !important;
}

.text-secondary {
  color: var(--secondary) !important;
}

.btn {
  min-width: 160px;
  border-radius: 2rem;
}

.btn:focus {
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
  box-shadow: none;
}

.btn-primary {
  color: var(--light);
  background: var(--primary);
  border-color: var(--primary);
  box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.2);
}

.btn-warning {
  color: var(--dark);
  background-color: var(--accent);
  border-color: var(--accent);
  box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.2);
}

.btn-warning:hover {
  background-color: var(--light);
  border-color: var(--accent);
  color: var(--primary);
  box-shadow: none;
}

.btn-light:hover {
  color: var(--dark);
  background-color: var(--accent);
  border-color: var(--accent);
}

.navbar-brand__text {
  font-size: 0.75rem;
}

.navbar-dark .navbar-nav .nav-link {
  color: #ffffff !important;
}

.navbar-dark .navbar-nav .nav-link:hover {
  color: var(--accent) !important;
}


.icon {
  width: 24px;
  height: 24px;
}

.icon-light {
  fill: rgba(255, 255, 255, 0.8);
}

.icon-dark {
  fill: var(--primary);
}

.icon:hover {
  fill: var(--accent);
}

.arrow {
  width: 4rem;
  height: 4rem;
}

.arrow:hover {
  fill: var(--accent);
}

.card {
  position: relative;
  display: flex;
  flex-direction: column;
  min-width: 0;
  word-wrap: break-word;
  background-color: var(--secondary);
  background-clip: border-box;
  border: none;
  border-radius: 0.5rem;
}

.modal-header {
  border-bottom: none;
}

.message {
  margin-top: 200px;
  margin-bottom: 200px;
}